This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 574800 - disable TIPC protocol in kernel
disable TIPC protocol in kernel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 956365
  Show dependency treegraph
 
Reported: 2010-03-18 11:14 EDT by Neil Horman
Modified: 2013-04-24 15:43 EDT (History)
6 users (show)

See Also:
Fixed In Version: kernel-2.6.32.10-90.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 956365 (view as bug list)
Environment:
Last Closed: 2010-03-29 22:24:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Neil Horman 2010-03-18 11:14:16 EDT
Description of problem:
Recently we've found that TIPC has been getting maintained out of tree upstream for some time, and as such, the upstream TIPC code is in bad shape (lots of possible bugs/errors/oopses etc).  As such, given its state, and relatively small community use, disable it in the config for now while we work on getting upstream back into shape.
Comment 1 Fedora Update System 2010-03-23 10:56:29 EDT
kernel-2.6.32.10-90.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/kernel-2.6.32.10-90.fc12
Comment 2 Fedora Update System 2010-03-24 19:40:37 EDT
kernel-2.6.32.10-90.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kernel-2.6.32.10-90.fc12
Comment 3 Fedora Update System 2010-03-29 22:24:06 EDT
kernel-2.6.32.10-90.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.